
.bg-nav {
  background-color:#00A6E6;
  height: 64px;
  box-shadow: 0 2px 8px 0 rgba(153,153,153,0.4);
    z-index: 102;
  // padding: 1%;
  // -webkit-box-shadow: 0px 4px 5px  rgba(0,0,0,0.13);
  // -moz-box-shadow: 0px 4px 5px  rgba(0,0,0,0.13);
  // box-shadow: 0px 4px 5px  rgba(0,0,0,0.13);
  // background-image: linear-gradient(15deg,#01A6E6 20%, #41819b 100%);
}

.logo-line {
  width: 7vw;
  height: 3vw;
  margin-left: -2vw;
}
.responsive {
  padding-left: 2%;
  padding-right: 2%;
  width: 270px;
  height: -webkit-fill-available;
}
.line-l {
  color: white;
  font-family: "Kanit", sans-serif;
  font-size: 16pt;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  float: left;
}


/* Clear floats after the columns */
.row {
  clear: both;
}

.color{
  font-family: 'Prompt', sans-serif;
  font-size: 14.5px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: white;
  padding-right: 30px;
}

.color:hover, .color:active{
  color: white
}

.text-logout{
  color: white;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: right;
}
.tab-content{
  height: 48px;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.12);
  background-color: #f0f0f0;
}

.username{
  margin-top: unset;
  margin-bottom: unset;
  padding-left: 10%;
  color: white;
  font-size: 13.5px;
}
.department {
  height: 18px;
  width: 50px;
  color: white;
  font-size: 13px;
  line-height: 18px;

}
.rectangle {	
  height: 36px;
  width: 2px;
  background-color: white;
}


.ul{
  margin-top: 2;
}


.disabled-link {
  pointer-events: none;
  cursor: default;
}

.sttt{
  align-items: flex-end;
  float: right;
  text-align: right;
  padding: 1%;
}
.sty-bell{
  color: #999999;
  font-size: 20px;
  height: auto;
}

.Shape {
  font-size: 20px;
  height: auto;
  color: #e0e0e0;
}
.user{
  font-size: 32px;
  color: #999999;
  
}

.sub-menu{
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  line-height: 24px;
}

.active-sub{
  color: #666666;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}


.menu-bubble:after{
  content: '';
  top: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 9px solid white;
  text-align: center;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 2px;
}

.menu-bubble::before{
  content: '';
  top: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 9px solid #c8ced3;
  text-align: center;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 3px;
}



